# Uses of Interface
org.mariadb.jdbc.internal.com.send.authentication.gssapi.GssapiAuth

Packages that use GssapiAuth
Package
Description
org.mariadb.jdbc.internal.com.send.authentication.gssapi

## Uses of GssapiAuth in org.mariadb.jdbc.internal.com.send.authentication.gssapi

Classes in org.mariadb.jdbc.internal.com.send.authentication.gssapi that implement GssapiAuth
Modifier and Type
Class
Description
`class`
`StandardGssapiAuthentication`
`class`
`WindowsNativeSspiAuthentication`
Methods in org.mariadb.jdbc.internal.com.send.authentication.gssapi that return GssapiAuth
Modifier and Type
Method
Description
`static GssapiAuth`
GssUtility.`getAuthenticationMethod()`
Get authentication method according to classpath.